@charset "Shift_JIS";


/*===============================================
	.option
===============================================*/
div#option #contents #main-col {width: 735px; float: left; overflow: hidden;}
div#option #contents #main-col dl {width: 355px; margin: 10px 0 20px;}
div#option #contents #main-col dl dt {background: #EEEDE8; font-weight: bold; padding: 5px 10px; margin-bottom: 3px;}
div#option #contents #main-col dl dd {padding: 3px; margin-bottom:15px; font-weight: bold;}

div#option #contents #right-block {width: 200px; float: right; margin:10px 0 0 0; overflow: hidden; border-top: 3px solid #333; padding-top: 15px;}
div#option #contents #right-block ul li {border-bottom: dashed 1px #D9D6CF; padding-bottom: 10px; margin-top: 10px;}
div#option #contents #right-block ul li span {padding-right: 16px; background: url(../img/add/category/option/img/ico_link.gif) no-repeat right top; display:inline-block;}
div#option #contents #right-block ul li span a {}
div#option #bttop {width: 960px; float: none;}

.flo-L {float: left;}
img.flo-L {margin-right: 10px;}
.flo-R {float: right;}
img.flo-R {margin-left: 10px;}


/* 20130918’Ç‰Á */
div#option #contents #main-col2 {width: 735px; margin:10px 0 0 0; float: left; overflow: hidden;}
div#option #contents #main-col2 dl {width: 355px; margin: 10px 0 20px;}
div#option #contents #main-col2 dl dt {background: #EEEDE8; font-weight: bold; padding: 5px 10px; margin-bottom: 3px;}
div#option #contents #main-col2 dl dd {padding: 3px; margin-bottom:15px; font-weight: bold;}
div#option #contents #main-col2 .arrow li {
    background: url("../img/add/common/bg_arrow.gif") no-repeat scroll 0 0 transparent;
    margin-bottom: 5px;
    padding-left: 15px;
}
